<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_11-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_10-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/@x_PostVariationAccount"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Security/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment/@PaymentTiming"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@PaymentTiming"/>
  <xsl:template match="Package/Content/Application/Liability/Security/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Liability/TermsAndConditions"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security/@UniqueID"/>
  <xsl:template match="Package/Content/Application/LoanDetails/TermsAndConditions"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Encumbrance/@EncumbranceType"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Encumbrance/@Priority"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Encumbrance/@RegistrationDate"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/Encumbrance/InFavourOf"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@PrimaryForeignCurrency"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/@Date"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Overview/Signature/Capacity/@Type[.='System']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Encumbrance/@Priority"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Encumbrance/InFavourOf/@Capacity"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/@Date"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Capacity/@Type[.='System']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.11']">
    <xsl:attribute name="LIXIVersion">2.2.10</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
