<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_4_2-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_5_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Building Units Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Building Units Plan Re-Subdivision']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Deposit Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Group Titles Plan']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/@PlanType[.='Group Titles Plan Re-Subdivision']"/>
  <xsl:template match="Package/Content/Application/VendorTaxInvoice/@ItemName"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@UniqueID"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.4.2']">
    <xsl:attribute name="LIXIVersion">2.5.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
