<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_12-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_11-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/@InitialDepositAmount"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit/@Type[.='Business Ownership']"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit/@Type[.='Company Sale or Earnings']"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit/@Type[.='Directorship']"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit/@Type[.='Payroll']"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit/@Type[.='Pension']"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit/@Type[.='Personal Savings']"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit/@Type[.='Rental Income']"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/SourceOfInitialDeposit/@Type[.='Top Executive']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@ConsiderLowerLimitIfNotEligible"/>
  <xsl:template match="Package/Content/Application/LoanDetails/StatementInstructions"/>
  <xsl:template match="Package/Content/Application/LoanDetails/StatementInstructions/NameOnStatement/@x_Applicant"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/@CollateralClass"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@ChangeDateTime"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@ChangeNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@Type"/>
  <xsl:template match="Package/Content/Application/Overview/@x_MainContactPoint"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@CountryOfBirth"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds/@Type[.='Business Ownership']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds/@Type[.='Company Sale or Earnings']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds/@Type[.='Directorship']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds/@Type[.='Payroll']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds/@Type[.='Pension']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds/@Type[.='Personal Savings']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds/@Type[.='Rental Income']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds/@Type[.='Top Executive']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth/@Type[.='Business Ownership']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth/@Type[.='Company Sale or Earnings']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth/@Type[.='Directorship']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth/@Type[.='Payroll']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth/@Type[.='Pension']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth/@Type[.='Personal Savings']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth/@Type[.='Rental Income']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth/@Type[.='Top Executive']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@FeeCode"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/@DTI"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.12']">
    <xsl:attribute name="LIXIVersion">2.6.11</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
