<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-0_0_2-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_0-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/@Description[.='Savings Account']">
    <xsl:attribute name="Type">Savings Account</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='Australian Photo Firearms Licence']">
    <xsl:attribute name="DocumentType">Australian Photo Firearms Licence</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='Centrelink or Social Security Card']">
    <xsl:attribute name="DocumentType">Centrelink or Social Security Card</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='Department of Veterans Affairs Card']">
    <xsl:attribute name="DocumentType">Department of Veterans Affairs Card</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='Motor Vehicle Registration or Insurance Papers']">
    <xsl:attribute name="DocumentType">Motor Vehicle Registration or Insurance Papers</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='Professional or Trade Association Card']">
    <xsl:attribute name="DocumentType">Professional or Trade Association Card</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='Property Insurance Papers']">
    <xsl:attribute name="DocumentType">Property Insurance Papers</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='Property Lease or Rental Agreement']">
    <xsl:attribute name="DocumentType">Property Lease or Rental Agreement</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='State or Federal Government Employee Photo Identity Card']">
    <xsl:attribute name="DocumentType">State or Federal Government Employee Photo Identity Card</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ProofOfIdentity/@OtherDescription[.='Tertiary Education Institution Photo Identity Card']">
    <xsl:attribute name="DocumentType">Tertiary Education Institution Photo Identity Card</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AMG']">
    <xsl:attribute name="FinancialInstitution">AMG</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AMIST']">
    <xsl:attribute name="FinancialInstitution">AMIST</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='ANZ Wealth']">
    <xsl:attribute name="FinancialInstitution">ANZ Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AV Super']">
    <xsl:attribute name="FinancialInstitution">AV Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Aon Master Trust']">
    <xsl:attribute name="FinancialInstitution">Aon Master Trust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AustSafe']">
    <xsl:attribute name="FinancialInstitution">AustSafe</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Catholic']">
    <xsl:attribute name="FinancialInstitution">Australian Catholic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Australian Ethical']">
    <xsl:attribute name="FinancialInstitution">Australian Ethical</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='AustralianSuper']">
    <xsl:attribute name="FinancialInstitution">AustralianSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='BUSSQ']">
    <xsl:attribute name="FinancialInstitution">BUSSQ</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CBUS']">
    <xsl:attribute name="FinancialInstitution">CBUS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CareSuper']">
    <xsl:attribute name="FinancialInstitution">CareSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Catholic Super']">
    <xsl:attribute name="FinancialInstitution">Catholic Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Christian Super']">
    <xsl:attribute name="FinancialInstitution">Christian Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Club Plus Super']">
    <xsl:attribute name="FinancialInstitution">Club Plus Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Colonial First State']">
    <xsl:attribute name="FinancialInstitution">Colonial First State</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='CommBank Financial Planner']">
    <xsl:attribute name="FinancialInstitution">CommBank Financial Planner</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='EISS']">
    <xsl:attribute name="FinancialInstitution">EISS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Energy Super']">
    <xsl:attribute name="FinancialInstitution">Energy Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Equity Super']">
    <xsl:attribute name="FinancialInstitution">Equity Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Essential Super']">
    <xsl:attribute name="FinancialInstitution">Essential Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First State Super']">
    <xsl:attribute name="FinancialInstitution">First State Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='First Super']">
    <xsl:attribute name="FinancialInstitution">First Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='HESTA']">
    <xsl:attribute name="FinancialInstitution">HESTA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='InTrust']">
    <xsl:attribute name="FinancialInstitution">InTrust</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Kinetic']">
    <xsl:attribute name="FinancialInstitution">Kinetic</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='LUCRF']">
    <xsl:attribute name="FinancialInstitution">LUCRF</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Legal Super']">
    <xsl:attribute name="FinancialInstitution">Legal Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Local Government']">
    <xsl:attribute name="FinancialInstitution">Local Government</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MAP']">
    <xsl:attribute name="FinancialInstitution">MAP</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MTAA']">
    <xsl:attribute name="FinancialInstitution">MTAA</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Media Super']">
    <xsl:attribute name="FinancialInstitution">Media Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Mercer Wealth']">
    <xsl:attribute name="FinancialInstitution">Mercer Wealth</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Mine Wealth and Wellbeing']">
    <xsl:attribute name="FinancialInstitution">Mine Wealth and Wellbeing</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='NGS']">
    <xsl:attribute name="FinancialInstitution">NGS</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='NSF Super']">
    <xsl:attribute name="FinancialInstitution">NSF Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='OneAnswer']">
    <xsl:attribute name="FinancialInstitution">OneAnswer</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Plum']">
    <xsl:attribute name="FinancialInstitution">Plum</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Prime']">
    <xsl:attribute name="FinancialInstitution">Prime</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Russell Investments']">
    <xsl:attribute name="FinancialInstitution">Russell Investments</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='SmartSave']">
    <xsl:attribute name="FinancialInstitution">SmartSave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Statewide']">
    <xsl:attribute name="FinancialInstitution">Statewide</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Sunsuper']">
    <xsl:attribute name="FinancialInstitution">Sunsuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='TWUSUPER']">
    <xsl:attribute name="FinancialInstitution">TWUSUPER</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='TasPlan']">
    <xsl:attribute name="FinancialInstitution">TasPlan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='VicSuper']">
    <xsl:attribute name="FinancialInstitution">VicSuper</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Virgin Super']">
    <xsl:attribute name="FinancialInstitution">Virgin Super</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Visions']">
    <xsl:attribute name="FinancialInstitution">Visions</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.2']">
    <xsl:attribute name="LIXIVersion">2.0.0</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
